# Bestellung abrufen

Ruft eine angegebene Bestellung ab.

Endpoint: GET /v2/project/{project_id}/distribution_hub/order/{order_id}
Version: 1.0.0
Security: AuthForClient

## Path parameters:

  - `project_id` (integer, required)
    Projekt-ID.
    Example: 44056

  - `order_id` (string, required)
    Bestell-ID.
    Example: "656"

## Response 200 fields (application/json):

  - `content` (object)
    Bestelldetails.

  - `content.is_free` (string)
    Ist true festgelegt, ist die Bestellung kostenlos.
    Example: "false"

  - `content.items` (array)
    Artikelliste.
    Example: [{"is_free":false,"price":{"amount":"30","amount_without_discount":"30","currency":"USD"},"quantity":1,"sku":"some_sku"}]

  - `content.items.is_free` (string)
    Ist true festgelegt, ist der Artikel kostenlos.
    Example: "false"

  - `content.items.price` (object)
    Artikelpreis.

  - `content.items.price.amount` (string)
    Rabattierter Artikelpreis.
    Example: "30"

  - `content.items.price.amount_without_discount` (string)
    Artikelpreis.
    Example: "30"

  - `content.items.price.currency` (string)
    Standardkaufwährung. Code, bestehend aus drei Buchstaben, gemäß [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217).
    Example: "USD"

  - `content.items.quantity` (integer)
    Artikelmenge.
    Example: 1

  - `content.items.sku` (string)
    Eindeutige Artikel-ID. Die SKU darf nur lateinische alphanumerische Kleinbuchstaben, Punkte, Bindestriche und Unterstriche enthalten.
    Example: "some_sku"

  - `content.price` (object)
    Bestellpreis.

  - `content.price.amount` (string)
    Rabattierter Bestellpreis.
    Example: "30"

  - `content.price.amount_without_discount` (string)
    Bestellpreis.
    Example: "30"

  - `content.price.currency` (string)
    Standardkaufwährung. Code, bestehend aus drei Buchstaben, gemäß [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217).
    Example: "USD"

  - `content.virtual_price` (object)
    Bestellpreis in virtueller Währung.

  - `content.virtual_price.amount` (string)
    Rabattierter Bestellpreis.
    Example: "100"

  - `content.virtual_price.amount_without_discount` (string)
    Bestellpreis.
    Example: "150"

  - `content.virtual_price.currency` (string)
    Die bei Bestellungen verwendete SKU der virtuellen Währung.
    Example: "test_vc"

  - `order_id` (integer)
    Bestell-ID.
    Example: 1

  - `status` (string)
    Bestellstatus: new/paid/done/canceled.
    Example: "paid"

## Response 404 fields (application/json):

  - `errorCode` (integer)
    Example: 9001

  - `errorMessage` (string)
    Example: "[0401-9001]: Order not found"

  - `statusCode` (integer)
    Example: 404


